name: PGAdmin4
tags:
  - DevTool
title: PostgreSQL administration interface
description: pgAdmin 4 is an open-source PostgreSQL database management and administration interface. It provides a feature-rich platform ideal for DBAs, developers, and analysts.
additionalProperties:
  key: pgadmin4
  name: PGAdmin4
  tags:
    - DevTool
  shortDescPt: pgAdmin 4 é uma interface administrativa do banco de dados PostgreSQL
  shortDescEn: pgAdmin 4 is a PostgreSQL database management and administration interface
  type: tool
  crossVersionUpdate: true
  limit: 1
  website: https://www.pgadmin.org
  github: https://github.com/pgadmin-org/pgadmin4
  document: https://www.pgadmin.org/docs